<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <LinearLayout
        android:id="@+id/ll_total"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="13.3dp"
        android:background="@drawable/bg_round_corner_8_2b2635"
        android:orientation="vertical"
        android:paddingHorizontal="16.7dp"
        android:paddingVertical="13.3dp"
        android:visibility="gone">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="오늘"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_can_today"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toStartOf="@+id/tv_unit_today"
                android:fontFamily="@font/gmarket_sans_bold"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp"
                tools:ignore="RelativeOverlap" />

            <TextView
                android:id="@+id/tv_unit_today"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:fontFamily="@font/gmarket_sans_light"
                android:text=" 캔"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="13.3dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="지난주"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_can_last_week"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toStartOf="@+id/tv_unit_last_week"
                android:fontFamily="@font/gmarket_sans_bold"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp"
                tools:ignore="RelativeOverlap" />

            <TextView
                android:id="@+id/tv_unit_last_week"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:fontFamily="@font/gmarket_sans_light"
                android:text=" 캔"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="13.3dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="이번 달 어제까지"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_can_this_month"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toStartOf="@+id/tv_unit_this_month"
                android:fontFamily="@font/gmarket_sans_bold"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp"
                tools:ignore="RelativeOverlap" />

            <TextView
                android:id="@+id/tv_unit_this_month"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:fontFamily="@font/gmarket_sans_light"
                android:text=" 캔"
                android:textColor="@color/color_eeeeee"
                android:textSize="12sp" />
        </RelativeLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:paddingHorizontal="13.3dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="전체"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <TextView
            android:id="@+id/tv_total_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_9970ff"
            android:textSize="12sp"
            tools:text="56" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="개"
            android:textColor="@color/color_777777"
            android:textSize="12sp" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="6.7dp"
        android:background="@color/color_88909090" />

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/swipe_refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_live_all"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:clipToPadding="false"
            android:paddingVertical="20dp" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>
